<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Journey</title>
    <link rel="stylesheet" href="styles/stayles.css">
</head>
<body>
    <section>
        <div class="container">
        <header class="header clearfix">
            <div class="logo"><a href="#">Journey</a></div>
            <div class="right-side">
                
                    <a class="calendar icon" href="#"></a>
                    <a class="forum icon" href="#"></a>
                    <a class="journey icon" href="#" ></a>
           
              <span class="header-text">Welcome,&nbsp;</span>
                <a href="" >Log In</a>
                <span>or&nbsp;</span>
                <a href="">Sign Up</a> 
         
        </div>               
        </header>
        <div class="content">
            <div class="authorization-window">
                <div class="authorization-method-selection"><a href="">Sign Up</a><a href="">Log In</a></div> 
                <form action="action.php">  
                    <div class="social-buttons">
                        <button class="social" type="button" name="facebook"> <span>Facebook</span> </button>
                        <button class="social" type="button" name="google"> <span>Google</span></button> 
                    </div>
                    <div class="decor-element">or</div>
                    <fieldset>
                        <input id="first-name" type="text" placeholder="First Name" required>
                        <input id="last-name" type="text " placeholder="Last Name" required>
                        <input id="last-name" type="email " placeholder="Email" required>
                        <input id="password" type="password" placeholder="Password" required>
                        <input id="confirm-password" type="password" placeholder="Confirm Password" required>
                    </fieldset> 
                       <div class="checkbox">
                        <input  type="checkbox" id="checkbox1" >
                        <label for="checkbox1">Agree our <span>Terms &amp; Condition</span></label>
                       </div>                                
                
                
                    <button type="submit">Create Account</button>
                </form>           
            </div>
           

        </div>
    </div>
    </section>
    
</body>
</html>